﻿@model StomaWebApp.Views.ViewModels.RegisterUserViewModel
@{
    ViewData["Title"] = "Register Page";
    Layout = "~/Views/Shared/_LayoutLoginPage.cshtml";
}

<div class="col-md-6 login-form-1">
    <h3>Register</h3>
    <form method="post">
        <div asp-validation-summary="All" class="text-danger"></div>
        <div class="form-group">
            <input type="text" class="form-control" asp-for="Email" placeholder="Your Email *" value="" />
            <span asp-validation-for="Email" class="text-danger"></span>
        </div>
        <div class="form-group">
            <input type="text" class="form-control" asp-for="FirstName" placeholder="First name" value="" />
            <span asp-validation-for="FirstName" class="text-danger"></span>
        </div>
        <div class="form-group">
            <input type="text" class="form-control" asp-for="LastName" placeholder="Last name" value="" />
            <span asp-validation-for="LastName" class="text-danger"></span>
        </div>
        <div class="form-group">
            <input type="password" class="form-control" asp-for="Password" placeholder="Your Password *" value="" />
            <span asp-validation-for="Password" class="text-danger"></span>
        </div>
        <div class="form-group">
            <input type="password" class="form-control" asp-for="ConfirmPassword" placeholder="Confirm Password *" value="" />
            <span asp-validation-for="ConfirmPassword" class="text-danger"></span>
        </div>
        <div class="form-group">
            <input type="submit" class="btnSubmit" asp-controller="Login" asp-action="RegisterPage" value="Register" />
        </div>
        <div class="form-group">
            <a href="#" class="btnForgetPwd">Forget Password?</a>
        </div>
    </form>
</div>

